  body {
      margin: 0;
      padding: 0;
  }

  header {
      background-color: darkgoldenrod;
      padding: 10px;
      margin-left: 5px;
      font-size: x-large;
  }

  header h1 {
      font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  }

  ul {
      margin: 0px;
      padding: 0px;
      font-size: 150%;
      list-style-type: none;

      overflow: hidden;
  }

  li {
      background-color: peru;
      width: 100%;
      ;
  }

  a {
      text-decoration: none;
      color: wheat;
      display: block;
      text-align: center
  }

  aside {
      height: 100%;
      width: 150px;
      background-color: rgb(226, 176, 111);
      border-right: 10px solid rgb(226, 176, 111);
      padding: 15px;
  }


  .content {
      display: grid;
      grid-template-columns: 200px 1fr;
      grid-template-rows: 1fr;
      grid-column-gap: 0px;
      grid-row-gap: 0px;
  }

  .menu-item a:hover {
      width: 100%;
      text-decoration: underline;
      background-color: rgb(193, 167, 23);
      text-align: left;
      padding-left: 25px;
  }

  section {
      background-color: rgb(7, 5, 3);
      padding: 20px;
      display: flex;
      flex-direction: row;
  }

  footer {
      background-color: darkgoldenrod;
      padding: 10px 20px;
      margin-left: -20px;
  }